#sep-bottom-5 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #header-text-btn .bg-wrap {
    background: #000000;
}
#header-text-btn .bg {
    background-image: url('../images/21394/lungvanaecolodgea5.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}#header-text-btn-2 .bg{
    background-image: url(../images/887/skinfacebodybanner.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
}
#nav-social-logo-offcanvas .bg-wrap {
	background: linear-gradient(to bottom, #4fc7ee, rgba(0, 0, 0, 0));
}#action-text-btn-5--0 .bg-wrap {
    background: linear-gradient(135deg, #0089ad, rgba(0, 188, 172, 0.98));
}
#action-text-btn-5--0 .btn.btn-primary{
    background: linear-gradient(135deg, rgb(228, 74, 0), rgb(242, 119, 60)); 
    border-color: rgba(0, 0, 0, 0);
}#blog-3col-dynamic-more .blog-item .item-img {
    -webkit-transform: none;
    transform: none;
}
#blog-3col-dynamic-more .blog-item .gallery-style-1.border, #blog-3col-dynamic-more .blog-item .gallery-style-2.border{
    height: 100%;
    background: white;
}
#blog-3col-dynamic-more .blog-item h4.title{
    font-weight: 600;
}
#blog-3col-dynamic-more .blog-item .item-img {
    height: 250px;
    object-fit: cover;
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#tool-support .bg-wrap {
    background: #ff6f00;
}
#tool-support h4{
    font-size: 17px;
}
.tool-alert{
    z-index: 1001100;
}#tool-btn-right-2{
    position: fixed;
    right: 130px;
    bottom: 50px;
    z-index: 1001190 !important;
}
#tool-btn-right-2 .pss-fixed-right{
    position: fixed;
    right: 0;
    bottom: 0;
}
#tool-btn-right-2 .btn{
    border-width: 0px;
    border-radius: 6px;
}
#tool-btn-right-2 a[class*="btn-outline"]{
    border-width: 2px;
}
#tool-btn-right-2 .btn.btn-primary{
    background: rgb(239, 43, 43);
}#action-form-center .bg {
    background-size: cover;
    background-position: center center;
    background-image: url('../images/background/bg-22.jpg');
}
.action-form-center .bg-wrap{
    background: #de3056;
}
.no-border{
    border: none;
}
.dark .bg-wrap.light, .light .bg-wrap, .dark .light .bg-wrap, .bg-wrap.light, .dark .bg-default.light, .light .bg-default, .dark .light .bg-default, .bg-default.light {
    background-color: #fff;
}